
D4Science Infrastructure - Upgrade #4105

Upgrade # 4104 (Completed): upgrade ENG infra at gCube 3.11.0

enabling services for /d4s

May 25, 2016 03:03 PM - Gabriele Giammatteo

Status: Completed Start date: May 25, 2016

Priority: Normal Due date:  

Assignee: Daniele Pavia % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 3.11.0

  

Infrastructure: Pre-Production   

Description

History

#1 - May 25, 2016 03:04 PM - Gabriele Giammatteo

including SoftwareGateway

#2 - Sep 01, 2016 03:55 PM - Daniele Pavia

- Status changed from New to Planned

- % Done changed from 0 to 100

enablers are up and running @ eng testing infrastructure for /d4s and /d4s/testing, infra status available @ 

http://d4science4.esl.eng.it/web/guest/monitor

#3 - Sep 01, 2016 03:55 PM - Daniele Pavia

- Status changed from Planned to In Progress

#4 - Sep 01, 2016 03:56 PM - Daniele Pavia

- Status changed from In Progress to Completed

done, service map for /d4s:

    <Service name ="ISICAllQueryPT" endpoint ="http://d4science1.esl.eng.it/wsrf/services/gcube/informationsys

tem/collector/XQueryAccess"/>

    <Service name ="ISICAllRegistrationPT" endpoint ="http://d4science1.esl.eng.it/wsrf/services/gcube/informa

tionsystem/collector/Sink"/>

    <Service name ="ISICAllCollectionPT" endpoint ="http://d4science1.esl.eng.it/wsrf/services/gcube/informati

onsystem/collector/wsdaix/XMLCollectionAccess"/>

    <Service name ="ISICAllStoragePT" endpoint ="http://d4science1.esl.eng.it/wsrf/services/gcube/informations

ystem/collector/XMLStorageAccess"/>

Powered by TCPDF (www.tcpdf.org)

Sep 18, 2025 1/1

http://d4science4.esl.eng.it/web/guest/monitor
http://www.tcpdf.org

